package com.ss.android.ugc.aweme.base;

import X.C42449Ed;
import com.bytedance.covode.number.Covode;

public interface ITaskManagerConfig {
    static {
        Covode.recordClassIndex(54109);
    }

    C42449Ed LIZ();
}
